._icon_504mo_1 {
  background: var(--info);
  display: block;
  border-radius: 100%;
  height: 40px;
  width: 40px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  transition: all 0.3s;
  font-weight: bold;
}
._icon_504mo_1:hover {
  background: var(--infoHover);
}
._icon_504mo_1 img {
  max-width: 100%;
  width: auto;
  max-height: 100%;
  height: auto;
}
._icon_504mo_1._large_504mo_24 {
  height: 100px;
  width: 100px;
  font-size: 50px;
}
._icon_504mo_1._medium_504mo_29 {
  height: 60px;
  width: 60px;
  font-size: 30px;
}
